<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">

<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a class="active" href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>
<!-- Header Close -->
<!-- Navigation End -->

<div style="margin-left:15%;padding:1px 10px;height:1000px;">

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Unpacking Intelligent Machines</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Unpacking a Printer</h3>
<p>The title for this week couldn’t have been more literal, as my group and I literally unpacked a huge printer. As we were unscrewing and taking apart this Brother printer, we were amazed by what we kept finding: all kinds of Arduinos, motors, fans, motherboards, etc. We were absolutely shocked by how many different working pieces there were inside this machine, and how we continued to keep finding more even when we thought there couldn’t possibly be anything left to unpack.
 <br>
 As we continued to find all these different working parts, as well as all the different types of plastic hardware that was used, I couldn’t help but continuously think what a shame it was that most people simply throw away these machines when they stop working/break. In reality and what most people don’t realize (including me before this class) is that there are so many parts inside these machines (hardware and software) that could be recycled and repurposed.
 <br>
 One question that kept crossing our mind as we unpacked this printer, was how many plastics were used to make this machine? We were able to identify 7 different types of plastics, based off the different labels on them, although I’m sure there were more types that we could not identify.
 <br>
 The plastics we identified:
 <br>
•	POM – polyoxymethylene
<br>
•	ABS – Acrylonitrile butadiene styrene
<br>
•	AES – Acrylonitrile Ethylene Styrene
<br>
•	PBT – Polybutylene terephthalate
<br>
•	PED md+gf – Mica/glass reinforced modified polyethylene
<br>
•	Hi-PS – High impact polystyrene
<br>
•	PC+SAN – Polycarbonate Styrene-acrylonitrile resin
 <br>
	It was also amazing during this week to see how everyone was able to repurpose the different hardware and software into new, amazing machines. Everyone was taking different pieces from all the different machines we unpacked, and connecting things in new, exciting ways that I never could have even imagined. It was even more impressive when we were all able to connect our machines to wireless network and have them communicate with each other.
<br>
Ultimately, I learned a lot this week about what’s hidden inside machines and how they can be recycle, repaired, and repurposed. We also got a little bit of experience with coding and Arduino, although I wish there had been a bit more focus on this part for those of us who had no experience with this area. In the end, I left with a newfound perspective on E-Waste and a promise to myself to never throw away any electronics anymore, no matter how simple or old they may be, but rather recycle and repurpose them, or find someone else who can.
<br>
				</div>

				<div class="my-5">
					<img src="images/machines.png" alt="" class="img-fluid w-100">
				</div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="week3-narrating.html" class="btn btn-dark">Previous Work</a>
					<a href="week5-biology0.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
